<?xml version="1.0" encoding="UTF-8" standalone="no" ?>
<mediaClip endTrimDuration="0" startTrimDuration="0" version="1">

  <files>
    <file id="1" path="..\files\9be145e0.wav"/>
  </files>

  <dataChunks>
    <fileChunk fileId="1">
      <range duration="1332" startTime="1620"/>
    </fileChunk>
    <fileChunk fileId="1">
      <range duration="2898" startTime="3438"/>
    </fileChunk>
    <fileChunk fileId="1">
      <range duration="702" startTime="6588"/>
    </fileChunk>
    <fileChunk fileId="1">
      <range duration="1002" startTime="7632"/>
    </fileChunk>
    <fileChunk fileId="1">
      <range duration="2136" startTime="8796"/>
    </fileChunk>
    <fileChunk fileId="1">
      <range duration="1332" startTime="11010"/>
    </fileChunk>
    <fileChunk fileId="1">
      <range duration="1254" startTime="12732"/>
    </fileChunk>
    <fileChunk fileId="1">
      <range duration="2472" startTime="14226"/>
    </fileChunk>
  </dataChunks>

</mediaClip>
